.extra-sales {
  position: relative;
}

.action-finished__wrapper {
  font-size: 14px;
}

.action-finished__title {
  font-size: 20px;
  font-weight: 600;
}

.action-finished__step-content {
  font-size: 16px;
}

.action-finished__step-icon.img-wrp {
  height: auto !important;
}

.action-finished__step:nth-child(2) .action-finished__step-icon.img-wrp img {
  position: relative;
  left: -16px;
}

.action-finished__title:not(:first-child) {
  margin-top: 60px;
}

.extra-sales ul {
  margin: 20px 0;
  padding: 0;
}

.extra-sales ul li {
  display: block;
  margin: 0;
}

.extra-sales .action-finished__wrapper ol {
  padding: 0;
  margin: 0;
}

.extra-sales .action-finished__wrapper ol li {
  margin: 0;
}

.extra-sales .action-finished__date {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 27px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.extra-sales .action-finished__main-image-wrp:not(:first-child) {
  margin-top: 60px;
  margin-bottom: 80px;
}

.extra-sales .action-finished__step:not(:last-child)::after {
  background-image: url(data:image/png;base64,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);
}

.sale-cover {
  text-align: center;
  margin-bottom: 80px;
}

.extra-sales .action-finished__title__conditions {
  padding-left: 86px;
}

.sale-cover span {
  display: block;
  text-transform: uppercase;
  font-size: 26px;
  font-weight: 700;
  color: #f8b88e;
  margin-top: 10px;
}

.extra-sales .action-finished__steps-wrp:not(:first-child) {
  margin-top: 50px;
  margin-bottom: 100px;
}

.sale-cover img {
  max-width: 100%;
  display: inline-block;
}

.extra-sales .action-finished__wrapper .files-links-group .icon {
  width: 36px;
  height: 35px;
  min-width: 36px;
  margin-right: 6px;
}

.extra-sales .action-finished__wrapper .files-links-group .btn {
  max-width: 296px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 20px;
}

.extra-sales .action-finished__wrapper .files-links-group .text {
  text-align: left;
  font-size: 16px;
  line-height: 18px;
}

.extra-sales .action-finished__wrapper .files-links-group .btn {
  margin-right: 53px;
}

.sale-form .form-control {
  height: 54px;
  border-radius: 8px;
  padding-left: 20px;
  font-size: 14px;
  border-color: #b6b6b6;
}

.sale-form .form-control.is-invalid {
  border-color: #dc3545;
}

.sale-form textarea.form-control {
  height: 138px;
  padding-top: 16px;
}

.sale-form-code {
  background-color: #f9f9f9;
  padding: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 270px;
}

.sale-form-code .form-control {
  font-size: 28px;
  text-align: center;
}

.sale-form-box {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 378px;
          flex: 0 0 378px;
  max-width: 378px;
}

.sale-form-box label {
  display: block;
  font-size: 14px;
  margin: 0 0 10px 0;
}

.sale-form-btn {
  text-align: right;
  font-size: 14px;
  padding: 10px 0 0 0;
}

.sale-btn {
  background: none;
  outline: none !important;
}

.sale-form-online {
  padding: 80px 100px;
  background-color: #f9f9f9;
}

.sale-form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 154px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sale-form-col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.sale-form-col:has(.form-group-box) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.form-wrap p {
  font-size: 14px;
}

.sale-form .form-group {
  position: relative;
  margin: 0;
  display: block;
}

.sale-form .form-group:not(:last-child) {
  margin-bottom: 20px;
}

.sale-form .form-group:has([required])::after {
  content: "*";
  color: #adadad;
  position: absolute;
  right: 6px;
  top: 6px;
}

.sale-form .form-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}

.sale-form-head {
  margin-bottom: 10px;
}

.sale-form-head .sale-form-col:last-child {
  -ms-flex-item-align: end;
      align-self: flex-end;
  text-align: right;
  font-size: 10px;
}

.sale-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 28px;
}

.form-btn {
  height: 54px;
  border: 1px solid #b6b6b6;
  border-radius: 8px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 198px;
          flex: 0 0 198px;
  max-width: 198px;
  background: #fff;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  color: #b6b6b6;
}

.form-btn-send {
  border-color: #f88a00;
  color: #f88a00;
}

@media (max-width: 1399px) {
  .sale-form-row {
    gap: 54px;
  }
}
@media (max-width: 1199px) {
  .sale-form-online {
    padding: 60px;
  }
  .form-btn {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 170px;
            flex: 0 0 170px;
    max-width: 170px;
  }
}
.sale-form-ok {
  background-color: #fff;
  border: 1px solid #f88a00;
  border-radius: 8px;
  padding: 85px 60px;
  text-align: center;
}
.sale-form-ok .form-group {
  margin: 0 !important;
}
.sale-form-ok p {
  text-align: left;
  padding: 0 15px;
  font-size: 14px;
  margin: 0 0 15px 0;
}
.sale-form-ok .sale-form-img {
  position: relative;
}
.sale-form-ok .sale-form-img:before, .sale-form-ok .sale-form-img:after {
  content: "";
  display: block;
  width: 129px;
  height: 129px;
  background: url("../img/form-ok-decor.webp") 0 0 no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
}
@media (max-width: 600px) {
  .sale-form-ok .sale-form-img:before, .sale-form-ok .sale-form-img:after {
    width: 84px;
    height: 84px;
  }
}
@media (max-width: 400px) {
  .sale-form-ok .sale-form-img:before, .sale-form-ok .sale-form-img:after {
    width: 64px;
    height: 64px;
  }
}
.sale-form-ok .sale-form-img:before {
  left: -204px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media (max-width: 600px) {
  .sale-form-ok .sale-form-img:before {
    left: -100px;
  }
}
@media (max-width: 400px) {
  .sale-form-ok .sale-form-img:before {
    left: -60px;
  }
}
.sale-form-ok .sale-form-img:after {
  right: -204px;
}
@media (max-width: 600px) {
  .sale-form-ok .sale-form-img:after {
    right: -100px;
  }
}
@media (max-width: 400px) {
  .sale-form-ok .sale-form-img:after {
    right: -60px;
  }
}

.sale-form-img {
  display: inline-block;
  margin-bottom: 45px;
}
.sale-form-img img {
  max-width: 100%;
}

.sale-form-title {
  font-size: 28px;
  line-height: 34px;
  font-weight: 600;
  margin-bottom: 40px;
  color: #f88a00;
}

.sale-form-wrap {
  max-width: 890px;
  margin: 0 auto;
}

.sale-form-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 20px;
}
.sale-form-body .form-group {
  padding: 0 15px;
}

.form-group-big {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 52%;
          flex: 0 0 52%;
  max-width: 52%;
}

.form-group-small {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
  max-width: 48%;
}

.form-group-full {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

.form-group-small:has(.form-btn) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.form-group-small .form-btn {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: none;
}

.sale-popup {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1260px;
  z-index: 100;
  max-height: 100vh;
  overflow: auto;
}
.sale-popup.is-visible {
  display: block;
}

.backdrop {
  background: rgba(255, 255, 255, 0.7);
  position: fixed;
  inset: 0;
  display: none;
}

body:has(.sale-popup.is-visible) .backdrop {
  display: block;
}

.sale-form {
  margin-bottom: 80px;
}

.sale-win {
  background-color: #f9f9f9;
  padding: 85px 60px;
  text-align: center;
  font-size: 20px;
}

.sale-win-body {
  background-color: #fff;
  border: 1px solid #b6b6b6;
  max-width: 816px;
  margin: 0 auto;
  border-radius: 8px;
  padding: 80px 110px 30px 110px;
  position: relative;
}

.sale-win-img {
  text-align: center;
  margin-bottom: 20px;
}
.sale-win-img img {
  display: inline-block;
}

.sale-block .sale-win-text {
  margin-bottom: 48px;
}

.action-finished__wrapper .sale-win p {
  font-size: 20px;
  line-height: 24px;
  margin: 0;
}

.sale-win-text {
  margin-bottom: 78px;
}

.sale-win-code {
  font-size: 28px;
  font-weight: 600;
  margin: 22px 0 20px 0;
}

.form-close {
  font-size: 14px;
  background: none;
  text-decoration: underline;
  text-underline-position: under;
  outline: none !important;
}

.action-finished__step:not(:last-child)::after {
  border-top-color: #f88a00 !important;
}

.action-finished__step:not(:last-child)::before {
  border-left-color: #f88a00 !important;
}

.close-btn {
  width: 35px;
  height: 35px;
  display: block;
  position: absolute;
  right: 35px;
  top: 35px;
  border: 1px solid #bdbdbd;
  border-radius: 50%;
  cursor: pointer;
}
.close-btn:before, .close-btn:after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 2px;
  background: #bdbdbd;
  left: 50%;
  top: 50%;
}
.close-btn:before {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.close-btn:after {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

@media (max-width: 991px) {
  .sale-form-row {
    gap: 30px;
  }
  .sale-form-online {
    padding: 55px 40px 40px 40px;
  }
  .sale-form .form-title {
    margin-bottom: 15px;
  }
  .form-hint {
    display: none;
  }
  .sale-form-head {
    margin-bottom: 24px;
  }
  .sale-form-ok {
    padding: 30px 30px 20px 30px;
  }
  .sale-form-img {
    margin-bottom: 30px;
  }
  .sale-win-text {
    margin-bottom: 30px;
  }
  .sale-win-body {
    padding: 60px 40px 30px 40px;
  }
  .sale-win {
    padding: 40px;
  }
  .action-finished__wrapper .sale-win p {
    font-size: 18px;
    line-height: 22px;
  }
  .sale-form-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0;
  }
  .sale-form-row .form-group {
    max-width: 100%;
  }
  .sale-form-inner {
    padding-bottom: 74px;
    position: relative;
  }
  .form-group-area {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .sale-btn-group {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .form-group-box {
    margin-bottom: 18px;
  }
  .sale-form-col {
    display: contents;
  }
  .sale-form-col:not(:last-child) {
    margin-bottom: 20px;
    text-align: center;
  }
  .sale-form-col:not(:last-child) p {
    text-align: left;
  }
  .sale-form .form-group:not(:last-child) {
    margin-bottom: 18px;
  }
  .sale-btn-group {
    margin-top: 20px;
  }
  .sale-form-code {
    min-height: auto;
  }
  .sale-form-img {
    margin-bottom: 20px;
  }
  .sale-form-img img {
    max-width: 150px;
  }
  .sale-form-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .sale-form-body {
    display: block;
  }
  .sale-form-body .form-group {
    max-width: 100% !important;
    margin-bottom: 18px !important;
    padding: 0;
  }
  .sale-form-ok p {
    padding: 0;
  }
  .extra-sales .action-finished__main-image-wrp:not(:first-child) {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}
@media (max-width: 800px) {
  .extra-sales .action-finished__wrapper .files-links-group .btn {
    margin: 0 auto 18px auto;
  }
}
@media (max-width: 600px) {
  .action-finished__wrapper p, .action-finished__title {
    text-align: left;
  }
  .sale-win-text p {
    text-align: center;
  }
}
@media (max-width: 575px) {
  .action-finished__wrapper h3 {
    text-align: center;
    font-size: 17px;
  }
  h1.action-h1 {
    font-size: 17px;
  }
  .action-finished__wrapper {
    font-size: 12px;
  }
  .extra-sales .action-finished__date {
    font-size: 12px;
    line-height: 14px;
    text-align: left;
  }
  .sale-form-code {
    padding: 32px 30px 35px 30px;
  }
  .sale-form-online {
    padding: 30px 13px;
  }
  .sale-form-ok {
    padding: 50px 13px 30px 13px;
  }
  .sale-form-title {
    font-size: 17px;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 30px;
  }
  .sale-form-ok p {
    margin-bottom: 24px;
  }
  .sale-win {
    padding: 54px 13px;
  }
  .sale-win-img {
    margin-bottom: 30px;
  }
  .sale-win-body {
    padding: 30px 30px 50px 30px;
  }
  .action-finished__wrapper .sale-win p {
    font-size: 12px;
    line-height: 14px;
  }
  .form-close {
    font-size: 12px;
  }
  .sale-win {
    font-size: 17px;
  }
  .sale-win-code {
    font-size: 20px;
    color: #f88a00;
    margin: 30px 0;
  }
  .sale-btn-group .form-btn {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .sale-form-box {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 280px;
            flex: 0 0 280px;
    max-width: 280px;
    text-align: center;
  }
  .sale-form-box label {
    font-size: 12px;
    margin-bottom: 15px;
  }
  .sale-form-code .form-control {
    font-size: 17px;
    height: 40px;
  }
  .extra-sales .action-finished__main-image-wrp:not(:first-child) {
    margin-top: 15px;
    margin-bottom: 35px;
  }
  .action-finished__title {
    font-size: 17px;
  }
  .extra-sales .action-finished__steps-wrp:not(:first-child) {
    margin-top: 25px;
    margin-bottom: 50px;
  }
  .sale-cover {
    max-width: 170px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 52px;
  }
  .sale-cover span {
    font-size: 17px;
  }
  .sale-form-btn {
    font-size: 12px;
    padding-right: 20px;
  }
  .sale-form-btn button {
    color: #f88a00;
    text-decoration: underline;
    text-underline-position: under;
  }
  .sale-form {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 50px;
  }
  .action-finished__step-icon {
    height: 60px;
  }
  .sale-form-code .form-group {
    max-width: 246px;
    margin: 0 auto;
  }
  .action-finished__wrapper p {
    font-size: 12px;
    line-height: 14px;
  }
  .extra-sales .action-finished__title__conditions {
    padding-left: 64px;
  }
  .action-finished__title__conditions::before {
    width: 57px;
    height: 44px;
    background-size: 100%;
  }
  .action-finished__title:not(:first-child) {
    margin-top: 50px;
  }
  .extra-sales .action-finished__wrapper .files-links-group .btn {
    height: 72px;
    max-width: 100%;
  }
  .extra-sales .action-finished__wrapper .files-links-group .text {
    font-size: 12px;
    line-height: 14px;
  }
  .action-finished__step-content {
    font-size: 14px;
  }
  .sale-form .form-control {
    font-size: 12px;
  }
  .sale-form textarea.form-control {
    height: 83px;
  }
  .form-group-small:has(.form-btn) {
    gap: 20px;
  }
  .close-btn {
    right: 20px;
    top: 20px;
  }
  .sale-block .sale-win-img img {
    max-width: 75px;
  }
  .sale-block .sale-win-text {
    margin-bottom: 0px;
  }
}
.form-checkbox {
  position: relative;
  margin: 64px 0 0 0;
  font-size: 14px;
  line-height: 1.2;
  padding: 0 15px;
  text-align: left;
}
@media (max-width: 991px) {
  .form-checkbox {
    margin-top: 20px;
    padding: 0;
  }
}
.form-checkbox input[type=checkbox] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
}
.form-checkbox label {
  margin: 0;
  display: inline-block;
  position: relative;
  padding: 0 0 0 47px;
  cursor: pointer;
}
.form-checkbox label:has(input[type=checkbox]:checked):after {
  opacity: 1;
}
.form-checkbox label:before {
  content: "";
  display: block;
  position: absolute;
  width: 28px;
  height: 28px;
  border: 1px solid #f88a00;
  border-radius: 6px;
  left: 0;
  top: 3px;
}
.form-checkbox label:after {
  content: "";
  display: block;
  position: absolute;
  height: 8px;
  width: 16px;
  border-left: 2px solid #f88a00;
  border-bottom: 2px solid #f88a00;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  left: 6px;
  top: 11px;
  opacity: 0;
}
.form-checkbox.is-invalid label:before {
  border-color: #dc3545;
  box-shadow: 0 0 7px 2px #dc3545;
}
/*# sourceMappingURL=sale.css.map */


.sale-cover-slider{
  margin-bottom: 70px;
}


.sale-cover-item{
  text-align: center;
}

.sale-cover-item span{
  display: block;
  text-align: center;
  color: #f8b88e;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700;
}

.sale-cover-item-img{
  text-align: center;
  margin-bottom: 20px;
}

.sale-cover-item-img img{
  display: inline-block;
}

.slick-btn{
  display: block;
  position: absolute;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  top: 50%;
  outline: none !important;
  transform: translateY(-50%);
  background-color: #fff;
  border: 1px solid #c4c4c4 !important;
  box-shadow: 1px 1px 11px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow: 1px 1px 11px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 1px 1px 11px 2px rgba(0,0,0,0.2);
  margin-top: -20px;
}

.slick-btn-prev{
  left: 15px;
}

.slick-btn-prev:before{
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 16px;
  height: 16px;
  border-left: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  margin-left: 4px;
}

.slick-btn-next{
  right: 15px;
}

.slick-btn-next:before{
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 16px;
  height: 16px;
  border-right: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  margin-left: -4px;
}